=======================
SD Host Present Status
=======================



.. doxygengroup:: group_sd_host_macros_present_status
   :project: pdl1.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members: